<h4>Protective factors for Cancer</h4>
<p>There is not enough proof that taking multivitamin and  mineral   supplements  or
  single  vitamins  or minerals can prevent  cancer . The following vitamins and
  mineral supplements have been studied, but have not been shown to lower
  the risk of cancer <a href=""> (Link: Diet for Preventing Cancer)</a></p>

  <ul class="list-group">
    <li class="list-group-item">Vitamin B6</li>
    <li class="list-group-item">Vitamin B12</li>
    <li class="list-group-item">Vitamin E </li>
    <li class="list-group-item">Vitamin C</li>
    <li class="list-group-item">Beta carotene</li>
    <li class="list-group-item">Folic acid</li>
    <li class="list-group-item">Selenium</li>
    <li class="list-group-item">Vitamin D</li>
    
  </ul>
  <br><br>